<<< Previous |  | Next >>>

# FcInitLoadConfigAndFonts

## Name

FcInitLoadConfigAndFonts -- load configuration and font data

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcConfig * `FcInitLoadConfigAndFonts``(void``);`

## Description

Loads the default configuration file and builds information about the available fonts. Returns the resulting configuration.

<<< Previous | Home | Next >>>
FcInitLoadConfig | Up | FcInit